
Figure - 需求 Requirement #110992
需求 Requirement # 110107 (New): 【Locked需求】总票

需求 Requirement # 110907 (完成 Closed): 【Locked需求】手势交互需求

【Locked需求】手势交互需求-多任务管理打开手势
2022-08-03 14:42 - 方案组-RD3_CDTS 王浩云

Status: 完成 Closed Start date: 2022-08-03

Priority: Normal Due date: 2022-08-22

Assignee: CD FW-王伟 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

4.1.2.1手势描述

1. 屏幕底部上滑后短暂停留，打开多任务管理界面

2. 四指或者五指抓手势，打开多任务管理

4.1.2.2生效时机

手势全局生效，且屏幕未处于屏保和熄屏生效

4.1.2.3操作方式

1. 底部上滑

  1. 正常操作：从屏幕底端上滑后停留，进入多任务管理界面

  2. 异常操作：从屏幕底部快速上滑，无停留，转回屏幕home页

2. 五指抓：

  1. 正常操作：4指或5指抓，并且有动效提示，进入多任务管理界面

  2. 异常操作：其他多指抓，不生效

3. 关闭方式：点击空白区域

文档链接：https://thundersoft.feishu.cn/docs/doccnkrdoAFazbSmjxuuK4LWC2g#f2pVtP

Related issues:

Related to Figure - 需求 Requirement # 111076: 【需求变更】-手势交互需... 完成 Closed 2022-08-05 2022-08-22

History

#1 - 2022-09-16 09:53 - CD SWPM-杨宏伟

- Target version changed from 589 to VX1_MCE_FSE_V2.0_20220930

#2 - 2022-10-09 14:27 - CD FW-王伟

- Status changed from 分析&分解中 In Analysis to 完成 Closed

- % Done changed from 0 to 100

此需求已经实现，代码均已经入库，可测试。
